Bug 1018880 - Provide option to configure 1 or more datasources that are supported by Teiid
Provide option to configure 1 or more datasources that are supported by Teiid
Status: CLOSED WONTFIX
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Configuration, Teiid (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Thomas Hauser
:
Depends On: 1019029
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 11:17 EDT by Van Halbert
Modified: 2016-01-27 09:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
It would be convenient if users were given the option to configure one or more supported data sources when running the JBoss Data Virtualization graphical installer.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-04 10:28:16 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDVPL-85 Major Closed Provide option to configure 1 or more datasources that are supported by Teiid 2016-01-27 09:18 EST

  None (edit)
Comment 3 Van Halbert 2013-10-22 10:05:14 EDT
Delaying this feature until a later release.
Comment 5 JBoss JIRA Server 2016-01-27 09:19:00 EST
Van Halbert <vhalbert@jboss.org> updated the status of jira JBDVPL-85 to Closed

Note You need to log in before you can comment on or make changes to this bug.